#header h4.logo {
	margin:0;
}

#header .logo a {
	display:block;
	text-indent:-9999px;
	overflow:hidden;

	position:absolute;
	top:4px;
	width:263px;
	height:168px;
	background:url(../images/simply-travel.png) no-repeat;
}

#header a.special-offers {
	display:block;
	text-indent:-9999px;
	overflow:hidden;

	position:absolute;
	top:21px;
	left:342px;
	width:213px;
	height:83px;
	background:url(../images/button-special-offers.png) no-repeat;
}

#header .contact {
	position:absolute;
	top:4px;
	right:70px;
	width:294px;
	height:109px;
	background:url(../images/bg-header-contact.png) no-repeat;
	
	color:white;
	text-align:center;
	font-weight:600;
	font-size:16px;
	line-height:26px;
}

#header .contact strong {
	font-weight:600;
	font-size:35px;
	line-height:40px;
}

#header .social {
	list-style:none;
	position:absolute;
	top:70px;
	right:1px;
}

#header .social li {
	float:left;
	padding-left:15px;
}

#header .social a {
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	width:39px;
	height:39px;
}

#header .social a.linkedin {background:url(../images/icon-linkedin.png) no-repeat;}
#header .social a.youtube {background:url(../images/icon-youtube.png) no-repeat;}
#header .social a.facebook {background:url(../images/icon-facebook.png) no-repeat;}
#header .social a.twitter {background:url(../images/icon-twitter.png) no-repeat;}


#header .main-nav {
	list-style:none;
	position:absolute;
	bottom:33px;
	right:0px;
}

#header .main-nav > li {
	float:left;
	margin-left:2px;
}

#header .main-nav a {
	font-family:'Open Sans Condensed', sans-serif;
	color:#5A5A5C;
	font-size:17px;
	font-weight:700;
	text-transform:uppercase;
}

#header .main-nav > li > a {
	text-decoration:none;
	background:#cdcdcd;
	display:inline-block;
	width:125px;
	text-align:center;
}


#header .main-nav > li:hover > a, #header .main-nav > li.current-menu-item > a  {
	background:#0c69a8;
	color:white;	
}
